:root {
	--feature-primary-color: #876029;
	--feature-secondary-color: #f6e9c9;
	--feature-primary-font: Times New Roman, serif;
}

@media (max-width: 1280px) {
	.feature-art.two-columns {
		grid-template-columns: 1fr !important;
		grid-template-rows: 1fr;
	}
}

article .post-block>p:first-of-type:first-letter {
	font-size: 106px !important;
}

.feature-art {
	background-color: #000 !important;
}

.feature-art.two-columns .right-art {
	padding: 0 !important;
}

.image-credit {
	color: #000 !important;
}

/* template overrides */
.logo {
	background-color: #000 !important;
}

article h1 {
	font-family: var(--feature-primary-font);
	font-size: 78px;
	line-height: 1;
	margin-top: 16px;
	text-align: center;
	margin-bottom: 16px;
	text-wrap: balance;
}

@media screen and (max-width: 768px) {
	article h1 {
		font-size: 48px !important;
	}
}

article .post-block h2, article .post-block .h2 {
	font-family: var(--feature-primary-font);
	display: block;
	padding: 8px 0;
	color: var(--feature-primary-color);
	text-align: center;
	font-size: 40px;
	text-wrap: balance;
	max-width: 768px;
	margin: 0 auto;
	line-height: 1.2;
}

@media screen and (max-width: 768px) {
	article .post-block h2, article .post-block .h2 {
		font-size: 30px;
	}
}

article .cnx-main-container {
	margin: 16px auto;
}

article h2.subhead, article h2.subhead p {
	font-family: var(--feature-primary-font);
	color: #262727;
	margin-top: 8px;
	text-align: center;
	max-width: 768px;
	font-size: 36px;
	margin: 0 auto;
	text-wrap: balance;
	text-transform: none;
}

article h3 a:hover {
	color: var(--feature-primary-color);
}

article .inline-promo {
	display: none;
}

article .story-metadata {
	flex-direction: column;
	text-align: center;
}

article .author-date-block {
	text-align: center;
}

article .author-date-block a {
	text-decoration-color: var(--feature-primary-color);
}

article .author-date-block a:hover {
	color: var(--feature-primary-color);
}

article .post-block p a, article .post-block li a {
	color: var(--feature-primary-color);
}

article .post-block p a:hover {
	background-color: var(--feature-primary-color);
}

article .post-block .video-inline {
	background-color: var(--feature-secondary-color);
	padding: 16px 0;
	max-width: 100%;
}

article .post-block .video-inline h3 {
	font-family: 'IBM Plex Serif', 'OpenSans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	display: block;
	padding: 8px 0 16px 0;
	color: var(--feature-primary-color);
	text-align: center;
	font-size: 26px;
	text-wrap: balance;
	max-width: 768px;
	margin: 0 auto;
	line-height: 1.2;
}

/* new components */

article .inline-gallery {
	max-width: 100%;
	margin: 0 auto 24px;
	padding: 16px 4px;
	background-color: var(--feature-secondary-color);
}

article .inline-gallery a {
	cursor: pointer;
}

article .inline-gallery a img {
	transition: .2s;
}

article .inline-gallery a img:hover {
	filter: blur(3px);
}

article .inline-gallery h2 {
	padding: 0 0 16px 0;
	text-align: center;
	font-size: 48px;
	text-wrap: balance;
	line-height: 1;
	font-weight: 400;
}

article .inline-gallery-photos {
	max-width: 1014px;
	margin: 0 auto;
	display: flex;
	flex-flow: row wrap;
	column-gap: 4px;
	row-gap: 16px;
	justify-content: space-evenly;
}

article .inline-gallery .image-credit {
	color: var(--feature-primary-color);
	max-width: 1014px;
	margin: 0 auto;
	text-align: center;
}

article .pullquote {
	margin: 0 auto;
	max-width: 768px;
	width: auto;
	display: block;
}

article .pullquote div {
	font-family: var(--feature-primary-font);
	margin: 8px -120px 32px 32px;
	border-left: 6px solid var(--feature-primary-color);
	float: right;
	max-width: 304px;
	font-size: 28px;
	padding-left: 8px;
	position: relative;
}

article .pullquote div span.attribution {
	font-size: 14px;
	text-transform: uppercase;
	display: block;
	margin-top: 8px;
}

@media screen and (max-width: 1014px) {
	article .pullquote {
		max-width: 100%;
	}

	article .pullquote div {
		max-width: 90%;
		float: none;
	}
}

article .fact-sheet {
	margin: 0 auto;
	max-width: 768px;
	width: auto;
	display: block;
	text-align: center;
}

@media screen and (max-width: 1014px) {
	article .fact-sheet {
		display: none;
	}
}

article .fact-sheet div {
	font-family: var(--feature-primary-font);
	margin: 8px -120px 32px 32px;
	border-top: 6px solid var(--feature-primary-color);
	float: right;
	max-width: 260px;
	font-size: 18px;
	padding: 8px;
	position: relative;
	background-color: var(--feature-secondary-color);
}

article .fact-sheet hr {
	height: 1px;
	border: none;
	color: var(--feature-primary-color);
	background-color: #ffccad;
	margin: 6px 0;
	padding: 0;
}

article .fact-sheet h3 {
	text-wrap: balance;
}

article .fact-sheet h4 {
	font-size: 14px;
	text-transform: uppercase;
}

article .fact-sheet h3, article .fact-sheet h4, article .fact-sheet h5, article .fact-sheet h6 {
	font-family: var(--feature-primary-font);
	text-align: center;
}

article .fact-sheet h5 {
	font-size: 20px;
}

article .fact-sheet h6 {
	padding-top: 4px;
}

article .fact-sheet p {
	line-height: 1.1;
	margin: 0;
	padding: 8px;
	font-size: 14px;
}

article .fact-sheet p b {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
}

article video.inline-video {
	max-width: 100%;
}

/* feature art */
.feature-art {
	display: grid;
	background-color: #000;
	position: relative;
}

.feature-art.one-column {
	grid-template-columns: 1fr;
}

.feature-art.two-columns {
	grid-template-columns: 1fr 1fr;
}

.feature-art.two-columns .right-art {
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	padding: 8px;
}

.feature-art video {
	width: 100%;
	height: 100%;
	display: block;
}

/* reduce ads */
div[spottype="dynamic_mc"] {
	display: none !important;
}

#pmc-atlasmg-adhesion-bar {
	display: none !important;
}

.st-placement {
	display: none !important;
}

.kargo-ad-v5 {
	display: none !important;
}

/* newsletter overrides */
.show-newsletter-signup {
	text-align: center;
	margin: 32px 0 0 0;
	padding: 16px 0;
	background: linear-gradient(to bottom, #d07923, #982801);
}

.show-newsletter-signup h4, .show-newsletter-signup h5, .show-newsletter-signup h6 {
	color: #fff;
}

.show-newsletter-signup img {
	filter: brightness(0) invert(1);
}

.show-newsletter-signup input[type="submit"] {
	background-color: #000;
}

.show-newsletter-signup input[type=email] {
	border-left: 6px solid var(--feature-primary-color);
}

[id^="skm-boomerang-el-2"] {
	display: none !important;
}
